Subject: Re: [lp-wan] overview draft with some text...

From: Jiazi Yi <[email-masked]>
Date: Tue, 1 Nov 2016 14:07:25 +0100

Dear Juan Carlos:

> [JCZ] I understand your point about avoiding marketing words for our technical purposes. However, these networks support extremely different use cases, and traffic characteristics strongly depend on the vertical application. Hence, it is hard to give a figure without describing the commercial application. I could for instance mention:
> - Defibrillator: about 1 message a day,
> - Beehive: a few messages a week,
> - Trash bin: about 1-5 messages a week,
> - Alarm system: 5-10 messages a day.
> Then you can have use cases which vary even more, like a parking sensor traffic pattern would vary by the hour depending on whether this is a business day, weekend or holiday, as well as whether it is in a commercial or residential zone; or an animal/ parcel tracker traffic pattern would depend on the specific utilization by the user.
> As you can see, it is hard to concentrate on just a couple of use cases, or give a one-size-fits-all traffic figure. That’s why I used the generic language in section 4.3.2 of draft-zuniga that you quoted above. Perhaps adding some examples would help conveying the message?
> OTOH, the capacity of a sigfox BS mainly depends on the number of messages generated by the devices, and not on the number of devices. The battery life also depends on the number of messages generated by the device, but it is important to keep in mind that these devices will last several years, some of them even buried underground. The coverage of the cell also depends on the link budget and on the type of deployment (urban, rural, etc.), and those figures are already mentioned.
> 

I fully agree with you. 
If I was an operator of smart grid, which requires status reading every half hour, the “network” in my mind would be certainly very different from a network of trash bin that requires only several message per week. That’s why I mentioned in my first post: 

> 	1) focus on the objective characteristics, such as frequency band, bandwidth, data rate, etc. I would avoid using text like “foo has battery life of XXX years” or “bar can support YYY devices in a single cell”. Those kind of characteristics depend on highly on the configuration of the network, application traffic pattern, network environment, etc. It’s very hard to extract useful information from such kind of assertions. 

If we want to talk about the energy consumption, we can talk about the transmission power, or with a simple example like “if each device transmit X messages per day, it is expected to have battery life of Y years.” 

cheers

Jiazi